
body {
  color: #4d4d4d;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
  background: #F7FBFF;
}
.btn {
	-o-transition: 0.3s ease;
	transition: 0.3s ease;
    -webkit-transition: 0.3s ease;
    -moz-transition: 0.3s ease;
}
.btn:hover {
	-o-transition: 0.3s ease;
	transition: 0.3s ease;
    -webkit-transition: 0.3s ease;
    -moz-transition: 0.3s ease;
}
.btn.focus, .btn:focus {
	box-shadow: none !important;
}
.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus {
	box-shadow: none !important;
}
.btn.focus, .btn:focus {
	box-shadow: none !important;
}
.btn.disabled, .btn:disabled {
	opacity: .6;
	cursor: no-drop;
}
.btn.disabled:hover, .btn:disabled:hover {
	opacity: .8;
}
.btn-success.disabled, .btn-success:disabled {
	opacity: .6;
	cursor: no-drop;
	background: #7ace4c;
    border-color: #7ace4c;
}
.btn-success.disabled:hover, .btn-success:disabled:hover {
	opacity: .8;
}
.btn-primary.disabled, .btn-primary:disabled {
	opacity: .6;
	cursor: no-drop;
	background: #2985fd;
    border-color: #2985fd;
}
.btn-primary.disabled:hover, .btn-primary:disabled:hover {
	opacity: .8;
}
.btn-success {
	background: #7ace4c;
	border-color: #7ace4c;
	color: rgba(255,255,255,0.7);
}
.btn-success:hover {
	background: #7ace4c;
	border-color: #7ace4c;
	color: #fff;
}
.btn-success:not(:disabled):not(.disabled).active, .btn-success:not(:disabled):not(.disabled):active, .show>.btn-success.dropdown-toggle {
	background: #7ace4c;
	border-color: #7ace4c;
	color: #fff;
}
.btn-primary {
	background: #64a1ff;
    border-color: #64a1ff;
    color: rgba(255,255,255,0.7);
}
.btn-primary:hover {
	background: #64a1ff;
    border-color: #64a1ff;
	color: #fff;
}
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
	background: #64a1ff;
    border-color: #64a1ff;
	color: #fff;
}
.btn-first {
	background: #ff5b5a;
    border-color: #F97F7B;
    color: rgba(255,255,255,0.7);
}
.btn-first:hover {
	background: #ff5b5a;
    border-color: #ff5b5a;
	color: #fff;
}
.btn-first:not(:disabled):not(.disabled).active, .btn-first:not(:disabled):not(.disabled):active, .show>.btn-first.dropdown-toggle {
	background: #ff5b5a;
    border-color: #ff5b5a;
	color: #fff;
}
a {
	-o-transition: 0.3s ease;
	transition: 0.3s ease;
    -webkit-transition: 0.3s ease;
    -moz-transition: 0.3s ease;
	color: #64a1ff;
}
a:hover {
	-o-transition: 0.3s ease;
	transition: 0.3s ease;
    -webkit-transition: 0.3s ease;
    -moz-transition: 0.3s ease;
}
main.index-bg {
    position: relative;
    height: 550px;
    display: block;
    margin-top: -80px;
	background: #2985FD;
}
main.index-bg:after {
	content: '';
    background-image: url(../img/bg.svg);
    position: relative;
    width: 100%;
    display: block;
    height: 300px;
    background-position: bottom;
    margin-top: 200px;
    background-size: cover;
}
.in {
	position: relative;
    top: 250px;
    display: block;
    text-align: center;
    z-index: 1;
}
.in h1 {
	color: #fff;
    font-weight: 700;
    font-size: 2.5rem;
    padding: 0 15px;
    display: block;
}
.in p {
	font-size: 1.5rem;
	color: rgba(255,255,255,0.7);
	padding: 0 15px;
	display: block;
	margin-bottom: 50px;
}
.in .input-group .form-control {
	line-height: 40px;
    font-size: 15px;
    border: 2px solid #fff;
    -o-transition: 0.3s ease;
    transition: 0.3s ease;
    -webkit-transition: 0.3s ease;
    -moz-transition: 0.3s ease;
    border-radius: 38px;
	padding-left: 25px;
}
.in .input-group .btn {
	padding: 0 25px;
    font-size: 15px;
    text-transform: uppercase;
    position: absolute;
    right: 7px;
    top: 7px;
    bottom: 7px;
    border-radius: 26px;
    z-index: 1000;
    font-weight: 600;
    line-height: 42px;
	width: 164.41px;
}
.in .input-group .btn i {
	position: relative;
    top: 5px;
    font-size: 25px;
    margin-left: 7px;
}
.in .input-group .form-control:focus {
	border-color: #fff;
	-o-transition: 0.3s ease;
	transition: 0.3s ease;
    -webkit-transition: 0.3s ease;
    -moz-transition: 0.3s ease;
}
.form-control:focus {
	box-shadow: none !important;
	-o-transition: 0.3s ease;
	transition: 0.3s ease;
    -webkit-transition: 0.3s ease;
    -moz-transition: 0.3s ease;
}
.navbar-expand-md .navbar-nav .nav-item .nav-link {
	color: rgba(255,255,255,0.7);
    font-weight: 500;
    font-size: 14px;
    margin-right: 20px;
}
.navbar-expand-md .navbar-nav .nav-item .nav-link:hover {
	color: #fff;
}
.navbar-expand-md .navbar-nav .nav-item.active .nav-link {
	color: #fff;
}
.navbar-expand-md .navbar-nav .nav-item.login .nav-link {
    padding: .38rem 1rem;
	border: 2px solid #7ace4c;
    border-radius: 21px;
	color: rgba(255,255,255,0.7);
	background: #7ace4c;
}
.navbar-expand-md .navbar-nav .nav-item.login .nav-link:hover {
	color: #fff;
}
.navbar-expand-md .navbar-nav .nav-item.register .nav-link {
    padding: .38rem 1rem;
    border-radius: 21px;
	color: rgba(41,133,253,0.7);
	background: #fff;
	border: 2px solid #fff;
}
.navbar-expand-md .navbar-nav .nav-item.register .nav-link:hover {
	color: #2985FD;
}
.navbar-expand-md .navbar-nav .nav-item.logout .nav-link {
    padding: .38rem 1rem;
    border-radius: 21px;
	color: rgba(255,255,255,0.7) !important;
	background: #f8565b;
	border: 2px solid #f8565b;
}
.navbar-expand-md .navbar-nav .nav-item.logout .nav-link:hover {
	color: #fff !important;
}
.logo {
    position: relative;
    display: block;
    height: 40px;
	margin-bottom: -5px;
	margin-top: -5px;
}
.logo:after {
    content: '';
    background-image: url(../img/logo-white.png);
    height: 50px;
    position: relative;
    display: block;
    width: 180px;
	background-size: contain;
    background-repeat: no-repeat;
	-webkit-transition: all .3s;
    -moz-transition: all .3s;
    transition: all .3s;
}
footer a.shrink { 
    position: relative;
    top: 3px;
}
.shrink .logo:after {
	background-image: url(../img/logo.png);
	height: 40px;
	width: 160px;
}
.navbar-expand-md {
	-webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
	z-index: 10;
}
.navbar-expand-md.shrink {
	background: #fff;
    border-bottom: none;
    -webkit-box-shadow: 0 4px 10px rgba(0, 0, 0, 0.08);
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.08);
    -webkit-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
	padding: .7rem 1rem;
	z-index: 1010;
}
.navbar-expand-md.shrink .navbar-nav .nav-item .nav-link {
	color: rgba(41,133,253,0.7);
}
.navbar-expand-md.shrink .navbar-nav .nav-item .nav-link:hover {
	color: #2985FD;
}
.navbar-expand-md.shrink .navbar-nav .nav-item.active .nav-link {
	color: #2985FD;
}
.navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.shrink .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.navbar-expand-md.shrink .navbar-nav .nav-item.register .nav-link {
	border-color: #2985FD;
	background: #2985FD;
	color: rgba(255,255,255,0.7);
}
.navbar-expand-md.shrink .navbar-nav .nav-item.register .nav-link:hover {
	color: #fff;
}
.navbar-expand-md.shrink .navbar-nav .nav-item.login .nav-link {
	color: rgba(255,255,255,0.7);
}
.navbar-expand-md.shrink .navbar-nav .nav-item.login .nav-link:hover {
	color: #fff;
}
.navbar-expand-md.shrink .logo {
	color: #fff;
}
.navbar-expand-md.shrink .logo span {
	background: #2985FD;
}
.intro {
	display: block;
	margin-top: 200px;
}
.intro h2.title {
	margin-top: 25px;
    font-weight: 600;
    font-size: 2.2rem;
    margin-bottom: 15px;
    color: #253145;
	position: relative;
	display: inline-block;
}
.intro h2.title:after {
	content: '';
	display: block;
	width: 100px;
	height: 6px;
	border-radius: 4px;
	margin-bottom: 20px;
	background: #2985FD;
	margin: 0 auto;
    margin-top: 15px;
}
.intro p {
	color: #666;
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 60px;
	margin-top: 5px;
	display: block;
}
.features {
    margin: 0 auto;
    position: relative;
    margin-top: 50px;
    display: block;
    text-align: center;
}
.features .icon:before {
	content: '';
    background: rgba(219,233,246,0.5);
    width: 100px;
    height: 100px;
    position: absolute;
    border-radius: 50px;
    z-index: -1;
    top: 40px;
    left: -15px;
}
.features .icon {
	position: relative;
    margin: 0 auto;
    display: block;
    margin-bottom: 35px;
    width: 120px;
    height: 120px;
}
.features .icon img {
	
}
.features h4 {
	color: #253145;
    font-weight: 600;
    font-size: 1.4rem;
}
.features p {
	color: #91a6c1;
    font-weight: 400;
	font-size: 17px;
}
.flex {
	position: relative;
    display: flex;
    flex-wrap: wrap;
}
section.why {
	padding: 40px 0;
	margin-top: 30px;
	position: relative;
	display: block;
}
section.why:before {
	background-image: url(../img/graph.svg);
	width: 100%;
    background-repeat: no-repeat;
    height: -webkit-fill-available;
	height: 100%;
    left: 0;
    right: 0;
    position: absolute;
    content: '';
    background-position: bottom;
    bottom: 0;
}
.why h2.title {
	margin-top: 25px;
    font-weight: 600;
    font-size: 2.2rem;
    margin-bottom: 15px;
    color: #253145;
	position: relative;
	display: inline-block;
}
.why h2.title:after {
	content: '';
    display: block;
    width: 50px;
    height: 6px;
    background: #2985FD;
    border-radius: 4px;
    margin: 0 auto;
    margin-top: 15px;
}
.why .tools {
	position: relative;
    display: block;
    z-index: 100;
    padding: 30px 0;
}
.why .tools .flex {
    justify-content: center;
}
.why .tools .flex .list {
	display: flex;
    width: 47%;
    margin: 15px;
    padding: 15px;
    background: rgba(255,255,255,0.9);
    -webkit-box-shadow: 0px 0px 50px 5px rgba(214,214,214,0.29);
    box-shadow: 0px 0px 50px 5px rgba(214,214,214,0.29);
    border-radius: 3px;
}
.why .tools .flex .list .icon {
	display: block;
    width: 120px; 
    height: 120px;
    min-width: 120px;
}
.why .tools .flex .list .info {
	
}
.why .tools .flex .list .info h6 {
	margin-bottom: 15px;
    color: #3e485b; 
    font-weight: 500;
}
.why .tools .flex .list .info p {
	margin: 0;
    color: #777;
    font-weight: 500;
}
section.stats {
	background: #2985FD;
	padding: 50px 0;
	position: relative;
}
section.stats .stat {
	display: flex;
    flex-wrap: wrap;
    align-items: center;
	color: #fff;
	justify-content: center;
	margin: 0 0 20px;
}
section.stats .stat .icon i {
	color: rgba(255,255,255,0.7);
    font-size: 3rem;
    position: relative;
    margin-right: 20px;
}
section.stats .stat .stat-num {
	font-size: 2rem;
	font-weight: 600;
}
section.stats .stat .stat-text {
	font-size: 1.5rem;
}
section.reviews {
	background: #2985FD;
	padding: 50px 0;
	position: relative;
	padding-top: 150px;
}
section.reviews i {
	font-size: 150px;
    position: absolute;
    color: rgba(255,255,255,0.5);
	top: 20px;
}
.top {
	position: relative;
    display: block;
    text-align: right;
}
.top h2 {
	display: block;
    margin: 15px 0;
    color: rgba(255,255,255,0.7);
}
.top h2 strong {
	display: block;
    color: #fff;
}
.testim {
	-webkit-box-shadow: 0px 0px 50px 5px rgba(214,214,214,0.29);
    box-shadow: 0px 0px 50px 5px rgba(214,214,214,0.29);
    border-radius: 3px;
    background: #fff;
    padding: 15px;
    margin-left: 20px;
	width: 25%;
}
.testim h5 {
	display: block;
    position: relative;
    padding-left: 50px;
}
.testim h5 i {
	position: absolute;
    font-size: 35px;
    color: #2985FD;
    left: 0;
    margin-right: 10px;
    top: 4px;
}
.testim h5 small {
	display: block;
    font-size: 12px;
    margin-top: 2px;
    font-weight: 600;
    color: #6FA8FA;
}
.testim p {
	margin-top: 15px;
    color: #91a6c1;
    font-weight: 500;
    margin-bottom: 0;
    font-size: 17px;
	display: block;
	text-align: center;
}
section.contact {
	padding: 50px 0;
	background: #fff;
}
section.contact .btn {
	margin: 15px;
    padding: 0 25px;
    border-radius: 1px;
    font-weight: 500;
    color: rgba(255,255,255,0.7);
    text-transform: uppercase;
    font-size: 14px;
	line-height: 42px;
	border-radius: 21px;
}
section.contact .btn i {
	position: relative;
    top: 6px;
    margin-left: 7px;
}
section.contact .btn:hover {
	color: #fff;
}
section.contact span {
	color: #91a6c1;
    font-weight: 500;
    font-size: 18px;
}
footer {
	padding: 15px 0;
	position: relative;
	display: block;
	background: #f6f9fc;
}
footer .brand {
	display: block;
    margin-bottom: 15px;
    margin-top: 15px;
    position: relative;
}
footer .logo {
	color: #fff;
	display: inline-block;
}
footer .logo span {
	background: #2985FD;
}
footer .brand > span {
	margin-left: 120px;
    font-weight: 600;
    display: inline-block;
    top: -6px;
    position: relative;
}
footer .menu {
	text-align: right;
    margin-top: 15px;
    margin-bottom: 15px;
    line-height: 36px;
    position: relative;
    display: block;
}
footer .menu a {
	font-size: 15px;
    margin-left: 20px;
    font-weight: 500;
    color: #91a6c1;
	text-decoration: none;
}
footer .menu a:hover {
	color: #2985FD;
}
footer .payments {
	border-bottom: 2px solid #666;
    padding-bottom: 15px;
    position: relative;
    display: block;
    margin-bottom: 15px;
}
footer .payments img {
	height: 30px; margin: 15px;
	-webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    opacity: .5;
    -o-transition: 0.5s ease;
    transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
}
footer .payments img.payeer {
	height: 23px;
}
footer .payments img:hover {
	    -webkit-filter: grayscale(0);
    filter: grayscale(0);
    opacity: 1;
    -o-transition: 0.5s ease;
    transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    -moz-transition: 0.5s ease;
    cursor: pointer;
}
.btn-submit {
	padding: 0 20px;
	line-height: 45px;
	margin-top: 35px;
	border-radius: 23px;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 15px;
}
.btn-submit i {
	position: relative;
    top: 6px;
    margin-left: 7px;
}
div.closeC {
	width: 800px;
    position: relative;
    margin: 0 auto;
    float: inherit;
    text-align: right;
    opacity: 1;
    color: inherit;
	z-index: 10000;
}
div.closeC #closeM {
	font-size: 50px;
    width: 50px;
    line-height: 50px;
    display: inline-block;
    background: #fff;
    text-align: center;
    box-shadow: 0px 0px 50px 5px rgba(0,0,0,0.29);
    box-shadow: 0px 0px 50px 5px rgba(0,0,0,0.29);
    border-radius: 25px;
    top: 25px;
    position: relative;
    right: -25px;
    font-weight: 300;
    color: rgba(0,0,0,0.3);
    cursor: pointer;
}
div.closeC #closeM:hover {
	color: #91a6c1;

}
.form-control {
	border: 2px solid #f5f5f5;
    background: #fafafa;
    border-radius: 5px;
    padding: .65rem;
}
.form-control:focus {
	border: 2px solid rgba(41,133,253,0.6);
}
.form-group label {
	color: #91a6c1;
    font-weight: 500;
    font-size: 13px;
    margin-top: 15px;
}
.r-bg {
	position: relative;
	height: 400px;
	display: block;
	background: #fff;
}
.r-bg:before {
	content: '';
    position: absolute;
    background-image: url(../img/r-bg.svg);
    top: -150px;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
}
.rates {
	position: relative;
    display: block;
    padding-bottom: 0px;
	background: #fff;
}
.rates h2.title {
	color: #fff;
    position: relative;
    display: block;
    margin-top: -300px;
    font-size: 2.5rem;
    font-weight: 600;
}
.rates .how_much {
    position: relative;
    margin-top: -220px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.rates .how_much > div {
	width: 32%;
	padding: 15px;
	background: #fff;
	text-align: center;
	border-radius: 3px;
	-webkit-box-shadow: 0px 0px 50px 5px rgba(214,214,214,0.29);
    box-shadow: 0px 0px 50px 5px rgba(214,214,214,0.29);
	margin-bottom: 30px;
}
.rates .how_much > div h4 {
    color: #253145;
    font-weight: 600;
    font-size: 1.4rem;
	margin-top: 20px;
}
.rates .how_much > div p {
    color: #91a6c1;
    font-weight: 400;
    font-size: 17px;
}
.rates .package {
    margin-top: 25px;
    background: #fff;
    padding: 0 15px;
    -webkit-box-shadow: 0px 0px 50px 5px rgba(214,214,214,0.29);
    box-shadow: 0px 0px 50px 5px rgba(214,214,214,0.29);
    display: flex;
    position: relative;
    flex-wrap: wrap;
}
.rates .package > div {
	margin-right: 25px;
    display: block;
    position: relative;
    height: 80px;
    line-height: 80px;
}
.rates .package > div h4 {
	position: relative;
    line-height: 30px;
    padding: 10px;
    color: #2985FD;
    font-weight: 600;
}
.rates .package > div h4 small {
	display: block;
    color: #91a6c1;
    font-size: 15px;
    font-weight: 500;
}
.rates .package > div p {
	color: #253145;
    line-height: 30px;
    padding: 10px;
    margin: 0;
    font-size: 1.1rem;
    font-weight: 500;
}
.rates .package > div p small {
	font-weight: 600;
    position: relative;
    top: -2px;
    margin-right: 3px;
}
.rates .package > div p span {
	color: #91a6c1;
    display: block;
    font-size: 15px;
    text-transform: lowercase;
    font-weight: 400;
}
.rates .package .icon {
	width: 80px;
}
.rates .package .country {
	flex-grow: 4;
}
.rates .package .mob {
	display: flex;
    position: relative;
    padding-right: 20px;
}
.rates .package .mob img {
	margin: 15px;
}
.rates .package .desktop {
	display: flex;
    position: relative;
    padding-right: 20px;
}
.rates .package .desktop img {
	margin: 15px;
}
.rates .info {
	position: relative;
    display: block;
    padding-top: 50px;
}
.rates .info h2 {
	font-size: 1.6rem;
    margin-bottom: 15px;
    color: #253145;
}
.rates .info h2 i {
	position: relative;
    color: #2985FD;
    font-size: 2rem;
    top: 7px;
    margin-right: 7px;
}
.rates .info ul {
	position: relative;
    display: block;
    list-style: none;
}
.rates .info ul li {
	color: #91a6c1;
    padding: 5px;
    font-size: 17px;
}
.account {
	position: fixed;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    height: 100%;
    width: 100%;
}
.account .information {
	background: #2985FD;
    flex-grow: 2;
    position: relative;
	max-width: 41%;
}
.account .information:before {
	content: '';
    position: absolute;
    background-image: url(../img/r-bg.svg);
    top: 0;
    bottom: 0;
    right: -800px;
    background-repeat: no-repeat;
    transform: rotate(-80deg);
    background-size: cover;
    width: 2000px;
}
.account .information div {
	height: 100%;
}
.account .information .div_table_cell h4 {
	font-size: 1.8rem;
    color: #fff;
    font-weight: 600;
    margin-bottom: 20px;
    position: relative;
}
.account .information .div_table_cell h4:after {
	content: '';
    position: relative;
    margin: 0 auto;
    bottom: 0;
    width: 100px;
    height: 4px;
    display: block;
    background: rgba(255,255,255,0.5);
    border-radius: 3px;
    margin-top: 10px;
}
.account .information .div_table_cell .btn {
	padding: 0 30px;
    line-height: 46px;
    border-radius: 23px;
    margin-top: 15px;
    font-weight: 500;
}
.account .information .div_table_cell .btn i {
	position: relative;
    font-size: 25px;
    top: 6px;
    margin-left: 6px;
}
.account .information .navbar-brand {
	padding: 25px;
}
.account .access {
	position: relative;
    display: block;
    flex-grow: 10;
}
.account .access div {
	height: 100%;
}
.account .access h2 {
	color: #2985FD;
    font-weight: 600;
    margin-bottom: 30px;
    font-size: 2.5rem;
}
.account .access .form-group {
	position: relative;
	margin-bottom: 30px;
}
.account .access .form-control {
	color: #91a6c1;
    font-size: 15px;
    font-weight: 500;
    text-transform: lowercase;
    padding-left: 50px;
}
.account .access .form-group > i {
	position: absolute;
    font-size: 25px;
    color: #91a6c1;
    top: 0;
    -o-transition: 0.3s ease;
    transition: 0.3s ease;
    -webkit-transition: 0.3s ease;
    -moz-transition: 0.3s ease;
    padding: 10px;
}
.account .access .form-group > a {
	color: rgba(41,133,253,0.7);
    font-size: 13px;
    display: block;
    width: 100%;
    padding: 7px 2px;
    font-weight: 500;
}
.account .access .form-group > a:hover {
	text-decoration: none;
	color: rgba(41,133,253,1);
}
.account .access .form-group p.tos {
	color: #91a6c1;
	font-size: 16px;
	font-weight: 300;
}
.account .access .form-group p.tos a {
	color: rgba(41,133,253,0.7);
	font-weight: 400;
}
.account .access .form-group p.tos a:hover {
	text-decoration: none;
	color: rgba(41,133,253,1);
}
.account .access .form-control:focus + i {
	color: rgba(41,133,253,0.6);
	-o-transition: 0.3s ease;
    transition: 0.3s ease;
    -webkit-transition: 0.3s ease;
    -moz-transition: 0.3s ease;
}
.btn-access {
	background: rgba(41,133,253,0.7);
    color: #fff;
    padding: 0 35px;
    line-height: 46px;
    border-radius: 23px;
    text-align: center;
    vertical-align: middle;
    font-weight: 500;
    position: relative;
}
.btn-access i {
	position: relative;
    font-size: 25px;
    padding: 0;
    top: 6px;
    margin-left: 5px;
}
.btn-access:hover {
	color: #fff;
	background: rgba(41,133,253,1);
}
body.acc {
	background: #fff;
}
.div_table {
	display: table;
    position: relative;
    width: 100%;
}
.div_table_cell {
	display: table-cell;
	vertical-align: middle;
}
.terms {
	position: relative;
    display: block;
    padding-bottom: 50px;
    background: #fff;
}
.terms h2.title {
    color: #fff;
    position: relative;
    display: block;
    margin-top: -200px;
    font-size: 2.5rem;
    font-weight: 600;
}
.terms .text {
	
}
.terms .text p {
	color: #253145;
    font-weight: 600;
    font-size: 1.4rem;
    margin-top: 20px;
}
.terms .text ul {
	position: relative;
    display: block;
    list-style: none;
    padding: 20px;
}
.terms .text ul li {
	font-size: 17px;
    font-weight: 400;
    color: #91a6c1;
    padding: 12px 0;
}
.terms .privacy p {
	color: #91a6c1;
    font-weight: 400;
    font-size: 17px;
    padding-left: 15px;
}
.terms .privacy p.title {
	color: #253145;
    font-weight: 600;
    font-size: 1.4rem;
    margin-top: 20px;
    padding: 0;
}
.alert .close:focus, .alert .close:hover, .alert .close:active {
    color: #fff;
    text-decoration: none;
    opacity: 1;
	outline: 0 !important;
	box-shadow: none;
}
.add-link-result {
	background: #fff;
    padding: 30px 15px;
    border-radius: 15px;
    right: 0;
    left: 0;
    display: none;
    z-index: 1000;
    -webkit-box-shadow: 0px 0px 50px 5px rgba(214,214,214,0.29);
    box-shadow: 0px 0px 50px 5px rgba(214,214,214,0.29);
    position: absolute;
    margin: 0 30px;
	margin-top: 20px;
	
}
.add-link-result a.sh-result {
    font-size: 17px;
    font-weight: 500;
    margin-right: 50px;
    text-decoration: none;
    color: rgba(41,133,253,0.7);
	position: relative;
}
.add-link-result button.copy-it {
    background: #fff;
    border: 0;
    padding: 0 30px;
    line-height: 40px;
    border-radius: 20px;
    -webkit-box-shadow: 0px 0px 50px 5px rgba(214,214,214,0.29);
    box-shadow: 0px 0px 50px 5px rgba(214,214,214,0.29);
    cursor: pointer;
    outline: 0 !important;
    color: rgba(41,133,253,0.7);
    font-weight: 500;
}
.add-link-result button.copy-it i {
    margin-left: 7px;
    position: relative;
    top: 7px;
}
.add-link-result button.copy-it:hover {
	color: rgba(41,133,253,1);
}
.add-link-result button.copy-it .animated {
	-webkit-animation-fill-mode: none;
    animation-fill-mode: none;
}
.add-link-result .copied {
	position: absolute;
    color: #2985FD;
    left: 0;
    top: 0;
    text-align: center;
    font-size: 16px;
    display: block;
    right: 0;
}
.form-group .form-control.has-error {
    border: 2px solid #f8565b !important;
}
.short {
	padding-bottom: 30px;
    background: #fff;
    position: relative;
    display: block;
}
.short .content {
	border-radius: 3px;
    -webkit-box-shadow: 0px 0px 50px 5px rgba(214,214,214,0.29);
    box-shadow: 0px 0px 50px 5px rgba(214,214,214,0.29);
    margin-bottom: 6px;
    padding: 30px 20px;
    text-align: left;
    position: relative;
    margin-top: -250px;
    display: block;
    height: auto;
}
.short .content .text {
	margin-top: 50px;
    position: relative;
    display: block;
}
.short .content .text h2 {
	color: #253145;
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 25px;
    display: block;
    position: relative;
}
.short .content .text h2:after {
	content: '';
    background: #2985FD;
    display: block;
    height: 4px;
    border-radius: 3px;
    width: 100px;
    margin-top: 7px;
}
.short .content .text p {
	color: #91a6c1;
    font-weight: 400;
    font-size: 16px;
}
.link {
	position: relative;
	padding-bottom: 50px;
	background: #fff;
	display: block;
}
.link .flex {
	padding: 15px 0;
    justify-content: space-between;
	text-align: center;
	margin-bottom: 0px;
	display: block;
}
.link .flex > div {
	display: block;
	line-height: 140px;
	position: relative;
	margin-bottom: 5px;
}
.link .flex .captcha p {
	line-height: 20px;
    font-size: 18px;
    font-weight: 500;
    color: rgba(41,133,253,0.7);
	margin-top: -10px;
}
.btn-goo {
	padding: 0 30px;
    line-height: 48px;
    border-radius: 24px;
    border: 2px solid #007bff !important;
    background: #007bff !important;
    color: #ffffff !important;
    font-weight: 500;
    font-size: 17px;
	opacity: .7;
	margin-bottom: 10px;
}
.btn-goo i {
	position: relative;
    font-size: 20px;
    font-weight: 600;
    top: 4px;
    margin-left: 7px;
}
.btn-goo:hover {
	opacity: 1;
}
.link .faq h4, .content .faq h4 {
	font-size: 20px;
    color: #2985FD;
    font-weight: 500;
    position: relative;
    display: block;
    margin-bottom: 10px;
    margin-top: 20px;
}
.link .faq p, .content .faq p {
    display: block;
    padding-left: 12px;
    font-weight: 400;
    color: #777;
    font-size: 15px;
}
.link .flex > div {
	line-height: 120px;
}
.link .flex .captcha {
	line-height: 20px;
}
.link .flex .share {
	padding: 0px 0;
}
.flex_2 {
	margin: 30px 0;
}
.flex_2 > div {
	line-height: 100px !important;
    height: 100px;
    position: relative;
    display: block;
}
.flex .link_ready {
	
}
.flex .link_ready p {
	color: #cfcfcf;
    font-weight: 600;
    font-size: 25px;
}
.flex .wait {
	
}
.flex .wait h1 {
	line-height: 40px;
    color: #7ace4c;
    font-size: 3.5rem;
    font-weight: 600;
    margin: 10px;
}
.flex .wait h1 span.sec {
	font-size: 18px;
    display: block;
    text-transform: uppercase;
    font-weight: 600;
    opacity: .7;
}
.has-error .form-control {
	border-color: #f8565b;
}
.has-error .help-block {
	color: #f8565b;
    font-weight: 500;
    font-size: 13px;
    padding: 3px;
    display: block;
}
.page-header h3:after {
    content: '';
    background: #2985FD;
    width: 100px;
    display: block;
    position: relative;
    margin-top: 5px;
    margin-bottom: 15px;
    height: 4px;
    border-radius: 4px;
}
.wow { visibility: hidden; }
.banner.banner-468x60 {
	padding: 0 !important;
}
.scroLL {
	height: 400px;
    position: relative;
    overflow-y: auto;
	margin-top: 80px;
}
.scroLL table.table {
	margin: 0;
}
.scroLL::-webkit-scrollbar-track
{

	background-color: #fff;
}

.scroLL::-webkit-scrollbar
{
	width: 3px;
	border-radius: 2px;
	background-color: #fff;
}
.scroLL::-webkit-scrollbar-thumb
{
	background-color: #2985FD;
	border-radius: 2px;
}
.table thead th {
	border: 0;
	text-align: center;
}
.table td {
	text-align: center;
	border-top: 1px solid #f6f6f6;
	vertical-align: middle;
	color: #91a6c1;
}
.table-striped tbody tr:nth-of-type(odd) {
	background: rgba(0,0,0,.01);
}
